@font-face {
  font-family: 'Avenir';
  src: url("avenir/hinted-Avenir-Heavy.eot");
  src: local("Avenir 85 Heavy"), local("Avenir-Heavy"), url("avenir/hinted-Avenir-Heavy.eot?#iefix") format("embedded-opentype"), url("avenir/hinted-Avenir-Heavy.woff2") format("woff2"), url("avenir/hinted-Avenir-Heavy.woff") format("woff"), url("avenir/hinted-Avenir-Heavy.ttf") format("truetype"), url("avenir/hinted-Avenir-Heavy.svg#Avenir-Heavy") format("svg");
  font-weight: 900;
  font-style: normal; 
  font-display: swap; }

@font-face {
  font-family: 'Avenir';
  src: url("avenir/hinted-AvenirLTStd-Roman.eot");
  src: local("Avenir LT Std 55 Roman"), local("AvenirLTStd-Roman"), url("avenir/hinted-AvenirLTStd-Roman.eot?#iefix") format("embedded-opentype"), url("avenir/hinted-AvenirLTStd-Roman.woff2") format("woff2"), url("avenir/hinted-AvenirLTStd-Roman.woff") format("woff"), url("avenir/hinted-AvenirLTStd-Roman.ttf") format("truetype"), url("avenir/hinted-AvenirLTStd-Roman.svg#AvenirLTStd-Roman") format("svg");
  font-weight: normal;
  font-style: normal; 
  font-display: swap; }

@font-face {
  font-family: 'Avenir';
  src: url("avenir/hinted-AvenirLTStd-Light.eot");
  src: local("Avenir LT Std 35 Light"), local("AvenirLTStd-Light"), url("avenir/hinted-AvenirLTStd-Light.eot?#iefix") format("embedded-opentype"), url("avenir/hinted-AvenirLTStd-Light.woff2") format("woff2"), url("avenir/hinted-AvenirLTStd-Light.woff") format("woff"), url("avenir/hinted-AvenirLTStd-Light.ttf") format("truetype"), url("avenir/hinted-AvenirLTStd-Light.svg#AvenirLTStd-Light") format("svg");
  font-weight: 300;
  font-style: normal; 
  font-display: swap; }

@font-face {
  font-family: 'Lovelo';
  src: url("lovelo/hinted-LoveloBlack.eot");
  src: local("Lovelo Black"), local("LoveloBlack"), url("lovelo/hinted-LoveloBlack.eot?#iefix") format("embedded-opentype"), url("lovelo/hinted-LoveloBlack.woff2") format("woff2"), url("lovelo/hinted-LoveloBlack.woff") format("woff"), url("lovelo/hinted-LoveloBlack.ttf") format("truetype"), url("lovelo/hinted-LoveloBlack.svg#LoveloBlack") format("svg");
  font-weight: 900;
  font-style: normal; 
  font-display: swap; }
